﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33103.184
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SportsPlanner.Server", "SportsPlanner.Server\SportsPlanner.Server.csproj", "{7D61604E-ED33-4314-A333-4100120D2F28}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SportsPlanner.Core", "SportsPlanner.Core\SportsPlanner.Core.csproj", "{F06710DD-4EB0-4D55-B99C-9AFACDDCC388}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SportsPlanner.DataAccess", "SportsPlanner.DataAccess\SportsPlanner.DataAccess.csproj", "{BEB9F9FA-166E-409A-93C0-AD91ACFC34B5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SportsPlanner.Tests", "SportsPlanner.Tests\SportsPlanner.Tests.csproj", "{F282F01B-2CC1-4854-BFA1-3BD028C09E79}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SportsPlanner.Services", "SportsPlanner.Services\SportsPlanner.Services.csproj", "{5652903D-82B7-487A-8B51-BBA6C5D43EEA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SportsPlanner.Models", "SportsPlanner.Models\SportsPlanner.Models.csproj", "{A81C0652-A74C-486F-BEBE-B095DBE5C836}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "IdentityServer", "IdentityServer", "{FCE35807-24CA-4D1C-9B2C-FE09C90A49F9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IdentityServer", "IdentityServer\IdentityServer.csproj", "{16BDFE68-97A7-40C5-89CB-5D104FF77B57}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7D61604E-ED33-4314-A333-4100120D2F28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D61604E-ED33-4314-A333-4100120D2F28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D61604E-ED33-4314-A333-4100120D2F28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D61604E-ED33-4314-A333-4100120D2F28}.Release|Any CPU.Build.0 = Release|Any CPU
		{F06710DD-4EB0-4D55-B99C-9AFACDDCC388}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F06710DD-4EB0-4D55-B99C-9AFACDDCC388}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F06710DD-4EB0-4D55-B99C-9AFACDDCC388}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F06710DD-4EB0-4D55-B99C-9AFACDDCC388}.Release|Any CPU.Build.0 = Release|Any CPU
		{BEB9F9FA-166E-409A-93C0-AD91ACFC34B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BEB9F9FA-166E-409A-93C0-AD91ACFC34B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BEB9F9FA-166E-409A-93C0-AD91ACFC34B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BEB9F9FA-166E-409A-93C0-AD91ACFC34B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{F282F01B-2CC1-4854-BFA1-3BD028C09E79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F282F01B-2CC1-4854-BFA1-3BD028C09E79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F282F01B-2CC1-4854-BFA1-3BD028C09E79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F282F01B-2CC1-4854-BFA1-3BD028C09E79}.Release|Any CPU.Build.0 = Release|Any CPU
		{5652903D-82B7-487A-8B51-BBA6C5D43EEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5652903D-82B7-487A-8B51-BBA6C5D43EEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5652903D-82B7-487A-8B51-BBA6C5D43EEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5652903D-82B7-487A-8B51-BBA6C5D43EEA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A81C0652-A74C-486F-BEBE-B095DBE5C836}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A81C0652-A74C-486F-BEBE-B095DBE5C836}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A81C0652-A74C-486F-BEBE-B095DBE5C836}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A81C0652-A74C-486F-BEBE-B095DBE5C836}.Release|Any CPU.Build.0 = Release|Any CPU
		{16BDFE68-97A7-40C5-89CB-5D104FF77B57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16BDFE68-97A7-40C5-89CB-5D104FF77B57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16BDFE68-97A7-40C5-89CB-5D104FF77B57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16BDFE68-97A7-40C5-89CB-5D104FF77B57}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{16BDFE68-97A7-40C5-89CB-5D104FF77B57} = {FCE35807-24CA-4D1C-9B2C-FE09C90A49F9}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {96A17C7F-764E-4188-8B8B-D7DFE98363EE}
	EndGlobalSection
EndGlobal
